/*
Theme Name: Fernstudium
Theme URI: http://www.upou.org
Description: up to open universities
Author: Helen
Author URI: http://www.upou.org
Template: tatami
Version: 1.0
Tags: Bildung
*/

/* Imports the stylesheet from the Tatami parent theme */
@import url('../tatami/style.css');

/* Now you can start adding your own styles here. Use !important to overwrite styles if neccessary. */



#site-header {
    background: none repeat scroll 0 0 #082e55;
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 0;
}
.site-title a.logo {
    display: block;
    height: auto;
    overflow: hidden;
    padding: 0;
}

.site-title a.logo {
    margin-bottom: 0;
    max-width: 100%;
}

.site-title a.logo {
max-height: 204px;
}

.site-title h2.description {
    padding: 0px 0 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #336799;
    font-weight: 600;
    line-height: 1.35;
    text-rendering: optimizelegibility;
}

.entry-content p.wp-caption-text, .entry-content .entry-caption p {
    font-size: 0.8125rem;
    letter-spacing: 0;
    line-height: 1.3;
    padding: 8px 0 10px;
    text-transform: none;
}

.widget h3.widget-title {
    color: #336799;
}

.entry-content .entry-content {
    padding: 0 0 10px;
}

.home .post {
  margin:0;
}

.site-footer a, .site-footer .widget ul li a, .footerwidgets .widget_tatami_recentposts ul li h3.recentposts-title a {
    color: #336799;
}